@charset "UTF-8";

/* CSS Document */
@import url("/open-sans-fontfacekit/stylesheet.css");

html
{
	background: url(../images/background/sunset-1.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

html, body
{
	height: 100%; /*html & body are height:auto by defult*/
	margin: 0;
	padding: 0;
}

body
{
	color: #7E7C7C;
	font: 1em "OpenSansRegular", Verdana, Geneva, sans-serif;
	font-size: 100%;
	margin: 0px;
	text-rendering: optimizelegibility;
}

/*GLOBAL TEXT:romove top margin/ adding padding to text instead of to a box*/




h1, h2, h3, h4, h5, h6, p
{
	margin: 0px;
	padding: 0px 10px 0px 20px;
}

/*GLOBAL LINK: romove text decoration for lists and links*/



a
{
	font: 100%/1.8 "OpenSansLight", Verdana, Geneva, sans-serif;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

img
{
	width: 100%;
	border: 0;
}

.about
{
	width: 100%;
	height: auto;
	padding: 0 0 40px 20px;
	margin: 0 0 0 0;
	color: rgba(255,255,255,1);
}

.about h2
{
	font-size: 1.3em;
	width: 64%;
	line-height: 1.3;
	letter-spacing: .02em;
	font-weight: 200;
}

#des
{
	width: 100%;
	height: auto;
	background: rgba(255,255,255,1);
	padding: 0 0 10px 0;
	margin: 0 0 3px 0
}

#des h3
{
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

#des h4
{
	padding-top: 20px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	font-weight: lighter;
	color: rgba(204,204,204,1);
}

#des p
{
	width: 45%;
	line-height: 1.8;
	padding-bottom: 10px;
}

#des a
{
	padding: 20px 0 0 20px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: lighter;
	color: rgba(102,102,102,1);
}

#des a:hover
{
	color: rgba(51,51,51,1);
	text-decoration: none;
}

#wrapper
{
	/*height: 100%;/*100% will set wrapper from defualt auto-height, this will make the content push the footer right to the end.*/
	margin: 0 auto;
	padding: 0;
	/*background-color: rgba(0,0,0,.7);
	height:auto;  use this one if 100% is not working*/
	height: 100%
}

#container
{
	min-height: 100%;
	margin: 0 auto;
	padding: 2% 0 0 3%;
	position: relative;
	z-index: 95;
}

#intro
{
	position: relative;
	margin-top: 15%;
	margin-left: 0px;
	padding: 0px;
	left: 0px;
	top: 50%;
	width: 100%;
	height: 100%;
	text-transform: uppercase;
	font-size: 1.75em;
	color: rgba(255,255,255,.1);
	letter-spacing: .05em;
	text-align: center;
}

#intro h1
{
	padding: 0px;
	line-height: 1.1;
}

.intro-box
{
	width: 48%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	cursor: pointer;/*add to shopw the hand icon*/
	overflow: hidden;
	position: relative;/*add must to allign image and caption*/
	font-size: .8em;
}

.add-color { color: rgba(255,255,0,.1) }

#main-nav
{
	width: 100%;
	height: 40px;
	top: 60px;
	left: 0px;
	padding: 0 0 10px 0;
	position: fixed;
	z-index: 100;
	background-color: rgba(0,0,0,1);
	list-style: none;
}

#main-nav ul
{
	text-align: center;
	margin-left: -40px;
}

#main-nav ul li
{
	display: inline;
	font-size: 80%;
	padding: 0 10px 0 10px;
	font-size: .7em;
	letter-spacing: 0.2em;
}

#sub-nav
{
	width: 10%;
	height: 40px;
	top: 60px;
	right: 3%;
	padding: 0 0 10px 0;
	position: fixed;
	z-index: 100;
	list-style: none;
}

#sub-nav ul
{
	text-align: right;
	margin-left: -40px;
}

#sub-nav ul li
{
	display: inline;
	font-size: 80%;
	padding: 0 10px 0 10px;
	font-size: .6em;
	letter-spacing: 0.2em;
}

a
{
	font: 100%/1.8 "OpenSansLight", Verdana, Geneva, sans-serif;
	text-decoration: none;
	padding: 0;
	margin: 0px;
	color: rgba(255,255,255,1)
}

a:visited { text-decoration: none; }

a:hover, a:active, a:focus { text-decoration: underline }

/*Spesific to links within "nav" tag: capitalise text*/





#main-nav ul li { text-transform: capitalize; }

.logo
{
	width: 100%;
	top: 0px;
	left: 0px;
	position: fixed;/*maintain the position of the logo to be fixed*/
	z-index: 100;
	padding: 0;
	height: 80px;
	margin-bottom: 10px;
	background: rgba(0,0,0,1);
}

.logo img
{				/*CONTROL LOGO SIZE*/
	width: 100%;
	max-width: 120px;
	height: auto;
	position: absolute;
	top: 15%;
	left: 50%;
	margin-left: -59px;
}

.box
{
	width: 24%;
	height: 100%;
	margin: 0px 0px 0px 3px;
	padding: 0px;
	float: left;
	cursor: pointer;/*add to shopw the hand icon*/
	overflow: hidden;
	position: relative;/*add must to allign image and caption*/
	font-size: .8em;
}

.two-box
{
	width: 48%;
	height: 100%;
	margin: 0px 0px 0px 3px;
	padding: 0px;
	float: left;
	cursor: pointer;/*add to shopw the hand icon*/
	overflow: hidden;
	position: relative;/*add must to allign image and caption*/
	font-size: .8em;
}

.three-box
{
	width: 72%;
	height: 100%;
	margin: 0px 0px 0px 3px;
	padding: 0px;
	float: left;
	cursor: pointer;/*add to shopw the hand icon*/
	overflow: hidden;
	position: relative;/*add must to allign image and caption*/
	font-size: .8em;
}

.four-box
{
	width: 96%;
	height: 100%;
	margin: 0px 0px 0px 3px;
	padding: 0px;
	float: left;
	cursor: pointer;/*add to shopw the hand icon*/
	overflow: hidden;
	position: relative;/*add must to allign image and caption*/
	font-size: .8em;
}

/*.four-box img{
	max-width:800px;
	margin-left:15%;
}*/


#container .box a { line-height: 0; }/*to overwrite the linehight of "a"*/

.box .caption
{
	background-color: rgba(0,0,0,0.8);
	width: 100%;
	height: 100%;
	position: absolute;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	left: 0;
}

.box .caption p { margin-top: 15px; }

.box .full-caption
{
	font-size: 1em;
	max-width: 100%;
	height: 100%;
	top: 100%;/*position caption to the bottom, and maintain postion when reduce window size*/
	text-align: center;
	padding: 0px;
}

.box .full-caption h3
{
	padding: 15% 0 5% 0;
	border-bottom: rgba(255,255,255,.3) solid thin;
	text-transform: uppercase;
}

.box:hover .full-caption
{
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}

#footer
{
	position: relative;
	bottom: 0px;
	clear: both;/*important to use clear to make footer stick to the bottom*/
	height: 70px;
	/*margin: -70px 0 0 0;important to set top margin to get rid of v scroll bar*/
	padding: 10px 0 0 6%;
	margin: 0px
}

#footer p
{
	font-size: .6em;
	letter-spacing: 0.2em;
	padding: 1% 4% 0 0;
	color: rgba(255,255,255,1);
	margin: 0px;
	float: right;
	text-align: right;
}

/*SOCIAL MEDIA*/



.social
{
	position: absolute;
	top: 9px;
	left: 3%;
	display: block;
	width: 50px;
	height: 40px;
	margin: 0 0 0 0;
	padding: 0;
	z-index: 100
}

.social a
{
	color: #C00;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin-left: 1%;
	position: relative;
}

.social .facebook
{
	background-image: url(../images/social/social-sprites.png);
	background-repeat: no-repeat;
	background-position: 0px -30px;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin-left: 1%;
}

.facebook:hover { background-position: 0px 0px; }

.social .twitter
{
	background-image: url(../images/social/social-sprites.png);
	background-repeat: no-repeat;
	background-position: -30px -30px;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin-left: 1%;
}

.twitter:hover { background-position: -30px 0px; }

.youtube
{
	background-image: url(../images/social/social-sprites.png);
	background-repeat: no-repeat;
	background-position: -90px -30px;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin-left: 1%;
}

.youtube:hover { background-position: -90px 0px; }

.linkedin
{
	background-image: url(../images/social/social-sprites.png);
	background-repeat: no-repeat;
	background-position: -60px -30px;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin-left: 1%;
}

#contact
{
	position: relative;
	left: 50%;
	margin-left: -230px;
	margin-top: 4%;
	padding: 0px;
	width: 100%;
	max-width:461px;
	background-color: rgba(255,255,255,.1);
	border-radius: 10px;
	padding: 20px;
}

#contact label
{
	/*color: #ffffff;
	text-transform: capitalize;
	letter-spacing: 0.1em;
	width: 200px;*/
	display:block;
    margin-top:20px;
    letter-spacing:2px;
	
	
}

#contact h1
{
	padding: 0 0 20px 0;
	margin: 0px;
	color: rgba(255,255,255,1);
	font-size: 1.5em;
	letter-spacing: .04em
}

input, textarea {
	width:439px;
	height:27px;
	background:#efefef;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	color:#3a3a3a;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

/*adding text area border when hover*/
input:focus, textarea:focus{
    border:5px solid #97d6eb;
}

/*Increase the high of the comment area*/
textarea {
	height:213px;
}

#submit {
    width:127px;
    height:38px;
    background:url(../images/submit.jpg)
    text-indent:-9999px;
    border:none;
    margin-top:20px;
    cursor:pointer;
}

	#submit:hover {
	    opacity:.9;
	}

.linkedin:hover { background-position: -60px 0px; }

.fb-like { width: 200px; }

.add-margin-top { margin-top: 80px; }

.right-border { border-right: 1px solid #FFF; }

.grey-border { border-right: 1px solid #999; }

	
	
/*tablet*/
@media screen and (max-width:768px){
#intro{
	top:70%;
	margin-top:50%;
	position:relative;
	
}

#intro h1{
	font-size:1em;
}



/*ipad: landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  { 

#intro{
	margin:30% 0 0 0;
	position:relative;
	width:85%;
	left:50%;
	margin-left:-400px;
}

#intro h1{
	font-size:.9em;
}


}


/*Phone*/
@media screen and (max-width:320px){
	
#intro{
	margin-top:40%;
	width:90%;
}

#intro h1{
	font-size:.4em;
}

#main-nav{
	background-color:rgba(102,255,204,1);
}
	
}

/*iPhone 2G-4S in landscape*/
@media only screen  and (min-device-width : 320px)  and (max-device-width : 480px)  and (orientation : landscape) { 

#intro{
	margin-top:40%;
}

#intro h1{
	font-size:.3em;
}

} 

